#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmYm0G4ACgkQ0atFFoiI
iIhK/SagyLj4ZRpkWIGVjxjw6tcmAr7Zvk2ouTCLJiGbZiVcob3VNqJhHODXWiXa
O+qbRIgSiplIGTr60JiHb94mi4SIX4hdEO8ki1D8IIO5ghlfyqFW3fg4wizARHz8
EhnksyWSLwUhiaJkLjlKZsTMZHWwi+0bwMKyVgBiGLL79if8ttyxHtdL65yG2Ytr
l4/qxrrHdCA1hfMnn96vouETaJ1Ko7sseH01TT4jhTNgcujwsxnTILWphAwsQSxw
j3Fszzmxmyuf+o0NaiYJtCEp8Hl4Vgj3lPd/KRe3XsnbjUgPwLdLtepx1qXzNPqN
UaIHNJm9za5q7SVdLTiQv0pHxCC7Pzchk2DDB2LbpgVIcqwDVqO+Ps9aOPLk2DC7
5VWhrhLEDGNvI+KsIDnXxDBXMud2qYds3CyGfalMbFuoMsTEpNuKlu80JvE3PlTR
8Eof1ylDaKOt6lmd6j+oWJeyeR+95++irHAoicakpUVMDqE6w39ksdPRtrQvz8eV
XFvBh8YLdR+i8PBNCFQXj2w/hX7QoGhGJe3Lym8PcaJ+JZQNOJ4CbOnAxHNec9OD
ztxU6K0Npqtqn5V93wtql3ArKp35GsyGnkIJlbI/gBgH7FXNhQiDCbzXdXbck0O9
Iz7dYMQ8CCKzADrqAy+8jwjBZcMwIXP+ZBaksV3pCEKEF5IAYx98764uRFh7k4gA
cXKsz1V2SQeRof2sskk34KF0SHsx1YISc8qjBBIPU28k9585e4fvX3QweUKR6nzj
I2NIFog0bUzcGTUItW6iu6AyvrXxBEPZjxnT7jUQrybLQEqllSoCz6GTTlGcGZJt
pQEQBH5d9wVDPMQmPkCny0wwuvPS3vJURJNI9dlhoYZ4e/aSIeQW71TdxwW/JvI3
WrZ6l06ttxQKPPcrXxu5ycY3Ht6y6NOou7Mo5YkS4Bq6b23f7fCE7sV7NHIcmaag
OvhjigQ4jeErQZFt2EblQhjtlqXeq9NrwdkW/gAdsJw1wFAKfikMmjy9AvrJ19f5
NQeNsqdoBLvXTjon2F32aoBU+N9vcN/q9zR/jZid1d5TcvtqGwApu1ytKvpFkjsL
u5R2ztyZUz+FbBlqPS7g3U0CsJEbn7rmVPKsiHG7miBk7mfBoW+KjQ+4VGbp4zzm
3rHFUfwEvgAfg87Kg4iQzR96uI1Yj9FRB2toBQ9UouMTUQ60kpVOsWxP8vAhqdmX
XK4w89LMeeqvHhNnYzXE95x0pqb/sZeGLOYsyqVHxBJQfl8Y7PO+7XkoDF8+PZMx
PLaSzbKxRkYrMRzyY7dIUrXxxzZ1xI4gyN+FInQAWAXj9l7uaFs+po8q4lJZCVK1
YUr66yinFvfrZQMHdiqTI1MAa8WLfNFFq8avMuwCo/owqW5sglKGI+0EIUr0nXqF
cUiK5Wub9nrS5OWEDPA06IN3qajZ+gOltrLOEiGL7d2BMQiAUbAFZKonQgRJaEkY
0Qy9kuVaOzwS+rmKMXmrr32je3vN9qL3LPW1ocw5xg/bJwUlh5/B61MVzO5iKHkB
6kGOjqSzWs/y9m5+4gk0sOFjV+PhYsXVsKVeKz7ucEOCZXjORZvwKwrUnjNmM+Il
RfbKFVQhfBsypv/g3VmbGkLjMhRoxWOu3WAM/acQLgMxKiU4lPk4/2Wr
=sxGG
-----END PGP SIGNATURE-----
